бэкдроры — Texnolenta.ru

Метка: бэкдроры

CVE-2024-3094: вредоносный код в Linux-дистрибутивах | Блог Касперского

Уязвимость CVE-2024-3094. Злоумышленники встроили бэкдор в утилиты для компрессии XZ Utils версий 5.6.0 и 5.6.1. …

Источник